<?php

//SESSION
session_name("SIGNADMAUTH");
session_start();

//INCLUDE
include "common/config/config.php";
include "common/config/dbconfig.php";
include "common/functions/funcconnect.php";
openDB();

include "common/functions/funcauthen.php";
include "common/functions/funcselectdb.php";
include "common/functions/funcinsertdb.php";

//------------------------------------------------------------------------------------------------------------------------

//MAIN CONDITION
if (!authen())
{
    header("location: login.php");
}
else if ()